Shopware Update schlägt fehl 6.4.20 auf 6.5.0.0

Das Update bricht ständig ab und der Shop zerschießt sich, weder Frontent noch Backend lassen sich öffnen.
Das ist die aktuellste Fehlermeldung mit der ich nichts anfangen kann (Anfang abgeschnitten):

....

  - Upgrading symfony/polyfill-php73 (v1.27.0 => v1.29.0): Extracting archive
  - Upgrading symfony/finder (v5.4.21 => v6.2.14): Extracting archive
  - Upgrading symfony/polyfill-mbstring (v1.27.0 => v1.29.0): Extracting archive
  - Upgrading symfony/polyfill-ctype (v1.27.0 => v1.29.0): Extracting archive
  - Upgrading symfony/filesystem (v5.4.23 => v6.2.12): Extracting archive
  - Upgrading symfony/polyfill-intl-normalizer (v1.27.0 => v1.29.0): Extracting archive
  - Upgrading symfony/polyfill-intl-grapheme (v1.27.0 => v1.29.0): Extracting archive
  - Upgrading symfony/string (v5.4.22 => v6.4.3): Extracting archive
  - Upgrading symfony/console (v5.4.23 => v6.2.13): Extracting archive
  - Installing seld/signal-handler (2.0.2): Extracting archive
  - Upgrading seld/jsonlint (1.9.0 => 1.10.2): Extracting archive
  - Upgrading react/promise (v2.10.0 => v2.11.0): Extracting archive
  - Upgrading justinrainbow/json-schema (5.2.12 => v5.2.13): Extracting archive
  - Upgrading composer/pcre (1.0.1 => 3.1.1): Extracting archive
  - Upgrading composer/spdx-licenses (1.5.7 => 1.5.8): Extracting archive
  - Upgrading composer/semver (3.3.2 => 3.4.0): Extracting archive
  - Installing composer/class-map-generator (1.1.0): Extracting archive
  - Upgrading composer/ca-bundle (1.3.5 => 1.4.0): Extracting archive
  - Upgrading composer/composer (2.2.21 => 2.7.1): Extracting archive
  - Upgrading doctrine/inflector (1.4.4 => 2.0.10): Extracting archive
  - Upgrading doctrine/deprecations (v1.0.0 => 1.1.3): Extracting archive
  - Upgrading doctrine/lexer (1.2.3 => 2.1.1): Extracting archive
  - Upgrading sabberworm/php-css-parser (8.4.0 => v8.5.1): Extracting archive
  - Upgrading phenx/php-svg-lib (0.3.4 => 0.5.2): Extracting archive
  - Upgrading phenx/php-font-lib (0.5.4 => 0.5.6): Extracting archive
  - Installing masterminds/html5 (2.8.1): Extracting archive
  - Installing dompdf/dompdf (v2.0.3): Extracting archive
  - Upgrading ezyang/htmlpurifier (v4.13.0 => v4.17.0): Extracting archive
  - Upgrading firebase/php-jwt (v6.4.0 => v6.10.0): Extracting archive
  - Downgrading psr/http-message (1.1 => 1.0.1): Extracting archive
  - Upgrading monolog/monolog (2.8.0 => 3.2.0): Extracting archive
  - Upgrading guzzlehttp/psr7 (1.9.1 => 2.4.5): Extracting archive
  - Upgrading guzzlehttp/promises (1.5.2 => 1.5.3): Extracting archive
  - Upgrading psr/http-client (1.0.2 => 1.0.3): Extracting archive
  - Upgrading guzzlehttp/guzzle (7.4.5 => 7.5.3): Extracting archive
  - Upgrading google/cloud-core (v1.51.1 => v1.52.10): Extracting archive
  - Upgrading laminas/laminas-code (4.7.1 => 4.13.0): Extracting archive
  - Installing psr/clock (1.0.0): Extracting archive
  - Upgrading lcobucci/clock (2.0.0 => 3.0.0): Extracting archive
  - Installing league/construct-finder (1.3.0): Extracting archive
  - Upgrading league/mime-type-detection (1.11.0 => 1.15.0): Extracting archive
  - Upgrading league/flysystem (1.1.10 => 3.10.4): Extracting archive
  - Installing league/flysystem-async-aws-s3 (3.24.0): Extracting archive
  - Upgrading ramsey/collection (1.3.0 => 2.0.0): Extracting archive
  - Upgrading brick/math (0.9.3 => 0.11.0): Extracting archive
  - Upgrading ramsey/uuid (4.2.3 => 4.7.5): Extracting archive
  - Upgrading google/cloud-storage (v1.25.2 => v1.36.1): Extracting archive
  - Installing league/flysystem-google-cloud-storage (3.23.1): Extracting archive
  - Upgrading league/flysystem-memory (1.0.2 => 3.24.0): Extracting archive
  - Upgrading league/uri (6.7.2 => 6.8.0): Extracting archive
  - Upgrading lcobucci/jwt (4.1.5 => 4.3.0): Extracting archive
  - Upgrading defuse/php-encryption (v2.2.1 => v2.4.0): Extracting archive
  - Installing php-http/message-factory (1.1.0): Extracting archive
  - Downgrading nyholm/psr7 (1.8.0 => 1.6.1): Extracting archive
  - Installing webmozart/assert (1.11.0): Extracting archive
  - Installing phpstan/phpdoc-parser (1.25.0): Extracting archive
  - Installing phpdocumentor/reflection-common (2.2.0): Extracting archive
  - Installing phpdocumentor/type-resolver (1.8.1): Extracting archive
  - Installing phpdocumentor/reflection-docblock (5.3.0): Extracting archive
  - Upgrading theseer/tokenizer (1.2.1 => 1.2.2): Extracting archive
  - Upgrading sebastian/version (3.0.2 => 4.0.1): Extracting archive
  - Upgrading nikic/php-parser (v4.13.2 => v5.0.1): Extracting archive
  - Upgrading sebastian/lines-of-code (1.0.3 => 2.0.2): Extracting archive
  - Upgrading sebastian/environment (5.1.5 => 6.0.1): Extracting archive
  - Upgrading sebastian/complexity (2.0.2 => 3.2.0): Extracting archive
  - Upgrading sebastian/code-unit-reverse-lookup (2.0.3 => 3.0.0): Extracting archive
  - Upgrading phpunit/php-text-template (2.0.4 => 3.0.1): Extracting archive
  - Upgrading phpunit/php-file-iterator (3.0.6 => 4.1.0): Extracting archive
  - Upgrading phpunit/php-code-coverage (9.2.15 => 10.1.11): Extracting archive
  - Upgrading phpunit/php-invoker (3.1.1 => 4.0.0): Extracting archive
  - Upgrading phpunit/php-timer (5.0.3 => 6.0.0): Extracting archive
  - Upgrading sebastian/cli-parser (1.0.1 => 2.0.0): Extracting archive
  - Upgrading sebastian/code-unit (1.0.8 => 2.0.0): Extracting archive
  - Upgrading sebastian/recursion-context (4.0.5 => 5.0.0): Extracting archive
  - Upgrading sebastian/exporter (4.0.5 => 5.1.1): Extracting archive
  - Upgrading sebastian/diff (4.0.4 => 5.1.0): Extracting archive
  - Upgrading sebastian/comparator (4.0.8 => 5.0.1): Extracting archive
  - Upgrading sebastian/object-reflector (2.0.4 => 3.0.0): Extracting archive
  - Upgrading sebastian/global-state (5.0.5 => 6.0.1): Extracting archive
  - Upgrading sebastian/object-enumerator (4.0.4 => 5.0.0): Extracting archive
  - Upgrading sebastian/type (3.2.1 => 4.0.0): Extracting archive
  - Upgrading symfony/routing (v5.4.22 => v6.2.13): Extracting archive
  - Upgrading symfony/polyfill-php72 (v1.27.0 => v1.29.0): Extracting archive
  - Upgrading symfony/polyfill-intl-idn (v1.27.0 => v1.29.0): Extracting archive
  - Upgrading symfony/mime (v5.4.23 => v6.2.13): Extracting archive
  - Upgrading symfony/http-foundation (v5.4.23 => v6.2.13): Extracting archive
  - Upgrading symfony/event-dispatcher-contracts (v2.2.0 => v3.1.1): Extracting archive
  - Upgrading symfony/event-dispatcher (v5.4.22 => v6.2.13): Extracting archive
  - Upgrading symfony/var-dumper (v5.4.23 => v6.4.3): Extracting archive
  - Upgrading symfony/error-handler (v5.4.23 => v6.2.13): Extracting archive
  - Upgrading symfony/http-kernel (v5.4.23 => v6.2.14): Extracting archive
  - Upgrading symfony/var-exporter (v5.4.21 => v6.2.13): Extracting archive
  - Upgrading symfony/dependency-injection (v5.4.23 => v6.2.13): Extracting archive
  - Upgrading symfony/config (v5.4.21 => v6.2.13): Extracting archive
  - Upgrading symfony/cache-contracts (v2.5.2 => v3.1.1): Extracting archive
  - Upgrading symfony/cache (v5.4.23 => v6.2.13): Extracting archive
  - Upgrading symfony/framework-bundle (v5.4.22 => v6.2.13): Extracting archive
  - Upgrading symfony/yaml (v5.4.23 => v6.2.10): Extracting archive
  - Upgrading doctrine/annotations (1.13.1 => 1.14.3): Extracting archive
  - Upgrading zircote/swagger-php (3.3.7 => 4.5.6): Extracting archive
  - Upgrading symfony/translation-contracts (v2.3.0 => v3.1.1): Extracting archive
  - Upgrading twig/string-extra (v3.3.5 => v3.8.0): Extracting archive
  - Upgrading symfony/intl (v5.4.23 => v6.4.3): Extracting archive
  - Upgrading twig/intl-extra (v3.3.5 => v3.8.0): Extracting archive
  - Upgrading tecnickcom/tcpdf (6.4.4 => 6.6.1): Extracting archive
  - Upgrading symfony/validator (v5.4.23 => v6.2.13): Extracting archive
  - Upgrading symfony/twig-bridge (v5.4.22 => v6.2.13): Extracting archive
  - Upgrading symfony/twig-bundle (v5.4.21 => v6.2.7): Extracting archive
  - Upgrading symfony/translation (v5.4.22 => v6.2.11): Extracting archive
  - Upgrading symfony/stopwatch (v5.4.21 => v6.2.7): Extracting archive
  - Upgrading symfony/serializer (v5.4.23 => v6.2.13): Extracting archive
  - Upgrading symfony/password-hasher (v5.4.21 => v6.4.3): Extracting archive
  - Upgrading symfony/security-core (v5.4.22 => v6.2.8): Extracting archive
  - Upgrading symfony/options-resolver (v5.4.21 => v6.2.7): Extracting archive
  - Upgrading symfony/rate-limiter (v5.4.21 => v6.2.13): Extracting archive
  - Upgrading symfony/psr-http-message-bridge (v2.1.0 => v2.1.4): Extracting archive
  - Upgrading friendsofphp/proxy-manager-lts (v1.0.14 => v1.0.16): Extracting archive
  - Upgrading symfony/proxy-manager-bridge (v5.4.21 => v6.2.7): Extracting archive
  - Upgrading symfony/property-info (v5.4.23 => v6.2.11): Extracting archive
  - Upgrading symfony/property-access (v5.4.22 => v6.2.13): Extracting archive
  - Upgrading symfony/monolog-bridge (v5.4.22 => v6.2.8): Extracting archive
  - Upgrading symfony/monolog-bundle (v3.6.0 => v3.8.0): Extracting archive
  - Upgrading symfony/messenger (v5.4.23 => v6.2.13): Extracting archive
  - Upgrading egulias/email-validator (3.2.5 => 4.0.2): Extracting archive
  - Upgrading symfony/mailer (v5.4.22 => v6.2.12): Extracting archive
  - Upgrading symfony/lock (v5.4.22 => v6.2.12): Extracting archive
  - Upgrading symfony/dotenv (v5.4.22 => v6.2.8): Extracting archive
  - Upgrading doctrine/event-manager (1.2.0 => 2.0.0): Extracting archive
  - Upgrading doctrine/dbal (2.13.9 => 3.8.2): Extracting archive
  - Upgrading symfony/doctrine-messenger (v5.4.23 => v6.2.12): Extracting archive
  - Upgrading symfony/debug-bundle (v5.4.21 => v6.2.13): Extracting archive
  - Installing symfony/clock (v6.2.12): Extracting archive
  - Upgrading symfony/asset (v5.4.21 => v6.2.7): Extracting archive
  - Upgrading shopware/core (6.4.20.2 => 6.5.0.0): Extracting archive
  - Upgrading shopware/conflicts (0.0.2 => 0.1.3)
  - Upgrading cocur/slugify (v4.0.0 => v4.5.1): Extracting archive
  - Upgrading shopware/administration (6.4.20.2 => 6.5.0.0): Extracting archive
  - Upgrading symfony/web-profiler-bundle (v5.4.21 => v6.2.13): Extracting archive
  - Upgrading doctrine/persistence (2.5.7 => 3.2.0): Extracting archive
  - Installing symfony/doctrine-bridge (v6.2.13): Extracting archive
  - Upgrading symfony/dom-crawler (v5.4.23 => v6.4.3): Extracting archive
  - Upgrading symfony/browser-kit (v5.4.21 => v6.4.3): Extracting archive
  - Upgrading phpunit/phpunit (9.5.28 => 10.5.10): Extracting archive
  - Upgrading fakerphp/faker (v1.14.1 => v1.23.1): Extracting archive
  - Upgrading mbezhanov/faker-provider-collection (2.0.1 => 2.0.2): Extracting archive
  - Installing doctrine/sql-formatter (1.1.3): Extracting archive
  - Installing shopware/dev-tools (1.3.0): Extracting archive
  - Installing shyim/opensearch-php-dsl (1.0.6): Extracting archive
  - Installing opensearch-project/opensearch-php (2.2.0): Extracting archive
  - Upgrading shopware/elasticsearch (6.4.20.2 => 6.5.0.0): Extracting archive
  - Upgrading padaliyajay/php-autoprefixer (1.3 => 1.4): Extracting archive
  - Upgrading meyfa/php-svg (v0.11.3 => v0.13.0): Extracting archive
  - Upgrading shopware/storefront (6.4.20.2 => 6.5.0.0): Extracting archive
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-install: Symfony\Flex\Flex->recordFlexInstall
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
> post-package-update: Symfony\Flex\Flex->enableThanksReminder
Package php-http/message-factory is abandoned, you should avoid using it. Use psr/http-factory instead.
Generating optimized autoload files
> post-autoload-dump: Symfony\Component\Runtime\Internal\ComposerPlugin->updateAutoloadFile
135 packages you are using are looking for funding.
Use the `composer fund` command to find out more!
> post-update-cmd: Symfony\Flex\Flex->update

What about running composer global require symfony/thanks && composer thanks now?
This will spread some 💖  by sending a ★  to the GitHub repositories of your fellow package maintainers.

Run composer recipes at any time to see the status of your Symfony recipes.

> pre-update-cmd: Symfony\Flex\Flex_composer_tmp1->configureInstaller
Loading composer repositories with package information
> pre-pool-create: Symfony\Flex\Flex_composer_tmp1->truncatePackages
Updating dependencies
Dependency resolution completed in 0.012 seconds
Analyzed 1280 packages to resolve dependencies
Analyzed 13180 rules to resolve dependencies
Nothing to modify in lock file
Dependency resolution completed in 0.001 seconds
Installing dependencies from lock file (including require-dev)
> pre-operations-exec: Symfony\Flex\Flex_composer_tmp1->recordOperations
Nothing to install, update or remove
Package php-http/message-factory is abandoned, you should avoid using it. Use psr/http-factory instead.
Generating optimized autoload files
> post-autoload-dump: Symfony\Component\Runtime\Internal\ComposerPlugin_composer_tmp0->updateAutoloadFile
135 packages you are using are looking for funding.
Use the `composer fund` command to find out more!
> post-update-cmd: Symfony\Flex\Flex_composer_tmp1->update

Symfony operations: 2 recipes (0bc3fa8a029c99c245f6521eb9d39375)
  - Configuring symfony/web-profiler-bundle (>=6.1): From github.com/symfony/recipes:main
    Enabling the package as a Symfony bundle
    Copying files from recipe
      Created "./config/packages/web_profiler.yaml"
      Created "./config/routes/web_profiler.yaml"
  - Configuring phpunit/phpunit (>=9.6): From github.com/symfony/recipes:main
    Copying files from recipe
      Created "./.env.test"
      Created "./phpunit.xml.dist"
      Created "./tests/bootstrap.php"
    Adding entries to .gitignore
Found 5 security vulnerability advisories affecting 4 packages.
Run "composer audit" for a full list of advisories.

Found 5 security vulnerability advisories affecting 4 packages.
Run "composer audit" for a full list of advisories.

Symfony operations: 20 recipes (cda47319ce6c71899ffdfe86feca9aad)
  - Configuring symfony/flex (>=1.0): From github.com/symfony/recipes:main
    Copying files from recipe
      Created "./.env"
  - Configuring symfony/framework-bundle (>=5.4): From github.com/shopware/recipes:main
    Enabling the package as a Symfony bundle
    Copying files from recipe
      Created "./config/services.yaml"
  - Configuring doctrine/annotations (>=1.0): From github.com/shopware/recipes:main
  - Configuring nyholm/psr7 (>=1.0): From github.com/symfony/recipes:main
    Copying files from recipe
      Created "./config/packages/nyholm_psr7.yaml"
  - Configuring shopware/administration (>=6.4): From github.com/shopware/recipes:main
    Enabling the package as a Symfony bundle
    Copying files from recipe
      Created "./bin/build-administration.sh"
      Created "./bin/watch-administration.sh"
  - Configuring shopware/core (>=6.4): From github.com/shopware/recipes:main
    Enabling the package as a Symfony bundle
    Copying files from recipe
      Created "./bin/.htaccess"
      Created "./bin/build-js.sh"
      Created "./bin/ci"
      Created "./bin/console"
      Created "./bin/functions.sh"
      Created "./config/jwt/.gitignore"
      Created "./config/packages/shopware.yaml"
      Created "./custom/.htaccess"
      Created "./custom/apps/.gitignore"
      Created "./custom/plugins/.gitignore"
      Created "./custom/static-plugins/.gitignore"
      Created "./files/.htaccess"
      Created "./public/.htaccess.dist"
      Created "./public/index.php"
      Created "./public/maintenance.html"
      Created "./var/.htaccess"
      Created "./.htaccess"
    Adding environment variable defaults
    Setting parameters
    Adding entries to .gitignore
  -  IGNORING  shopware/core (>=6.4): From github.com/shopware/recipes:main
      Created "compose.yaml"
    Adding Docker Compose definitions to "./compose.yaml"
      Created "compose.override.yaml"
    Adding Docker Compose definitions to "./compose.override.yaml"
    Docker Compose definitions have been modified. Please run "docker compose up --build" again to apply the changes.
  - Configuring shopware/elasticsearch (>=6.4): From github.com/shopware/recipes:main
    Enabling the package as a Symfony bundle
    Copying files from recipe
      Created "./config/packages/elasticsearch.yaml"
    Adding environment variable defaults
    Setting parameters
    Adding Docker Compose definitions to "./compose.yaml"
    Adding Docker Compose definitions to "./compose.override.yaml"
    Docker Compose definitions have been modified. Please run "docker compose up --build" again to apply the changes.
  - Configuring shopware/storefront (>=6.4): From github.com/shopware/recipes:main
    Enabling the package as a Symfony bundle
    Copying files from recipe
      Created "./bin/build-storefront.sh"
      Created "./bin/watch-storefront.sh"
    Adding environment variable defaults
  - Configuring symfony/console (>=5.4): From github.com/shopware/recipes:main
  - Configuring symfony/debug-bundle (>=5.3): From github.com/symfony/recipes:main
    Enabling the package as a Symfony bundle
    Copying files from recipe
      Created "./config/packages/debug.yaml"
  - Configuring symfony/lock (>=5.2): From github.com/symfony/recipes:main
    Copying files from recipe
      Created "./config/packages/lock.yaml"
    Adding environment variable defaults
  - Configuring symfony/mailer (>=4.3): From github.com/symfony/recipes:main
    Copying files from recipe
      Created "./config/packages/mailer.yaml"
    Adding environment variable defaults
    Adding Docker Compose definitions to "./compose.override.yaml"
    Docker Compose definitions have been modified. Please run "docker compose up --build" again to apply the changes.
  - Configuring symfony/messenger (>=6.0): From github.com/shopware/recipes:main
    Copying files from recipe
      Created "./config/packages/messenger.yaml"
    Adding environment variable defaults
  - Configuring symfony/monolog-bundle (>=3.3): From github.com/shopware/recipes:main
    Enabling the package as a Symfony bundle
    Copying files from recipe
      Created "./config/packages/dev/monolog.yaml"
      Created "./config/packages/prod/deprecations.yaml"
      Created "./config/packages/prod/monolog.yaml"
      Created "./config/packages/test/monolog.yaml"
  - Configuring symfony/routing (>=5.4): From github.com/shopware/recipes:main
  - Configuring symfony/translation (>=5.4): From github.com/shopware/recipes:main
  - Configuring symfony/twig-bundle (>=5.4): From github.com/shopware/recipes:main
    Enabling the package as a Symfony bundle
  - Configuring symfony/validator (>=5.3): From github.com/symfony/recipes:main
    Copying files from recipe
      Created "./config/packages/validator.yaml"
  - Configuring phpunit/phpunit (>=9.6): From github.com/symfony/recipes:main
    Copying files from recipe
      Created "./.env.test"
      Created "./phpunit.xml.dist"
      Created "./tests/bootstrap.php"
    Adding entries to .gitignore
  - Configuring symfony/web-profiler-bundle (>=6.1): From github.com/symfony/recipes:main
    Enabling the package as a Symfony bundle
    Copying files from recipe
      Created "./config/packages/web_profiler.yaml"
      Created "./config/routes/web_profiler.yaml"

                                                            
 Files have been reset to the latest version of the recipe. 
                                                            

  * Use git diff to inspect the changes.

    Not all of the changes will be relevant to your app: you now
    need to selectively add or revert them using e.g. a combination
    of git add -p and git checkout -p

  * Use git checkout . to revert the changes.

    New (untracked) files can be inspected using git clean --dry-run
    Add the new files you want to keep using git add
    then delete the rest using git clean --force


Kann jemand was damit anfangen?

Warum auf 6.5.0.0 und nicht gleich auf 6.5.8.6?
Der Support von dieser Version ist sonst nicht mehr so lange: Shopware Release Policy | Shopware Documentation

Auch bei der neusten Version selbes Ergebnis.

wo ist die Fehlermeldung, ich sehe keine Fehlermeldung in das Text ?

Es steht einfach da, das das Update fehlgeschlagen ist mit einem Link zu einer Fehler-Logdatei.
Danach geht kein Frontend und kein Backend mehr. Ohne Backup wäre alles im A…

Ich mache die nächsten Tage einen Screenshot vom Abbruch des Updates.

Sind alle Servervoraussezungen (PHP, DB , Git?) gegeben und wurden alle Plugins/Theme vorher deaktiviert?

Leider kann ich ihn nicht finden, am Ende steht es:

Files have been reset to the latest version of the recipe.

so Kannst du das Fehlermeldung Line nochmal eintragen.

und kannst du vielleicht erklären, welchen Schritt/Befehl du befolgst/ausführst, um das Upgrade durchzuführen.

PHP 8.1 mit zend Op ist aktiviert. Git ist auch installiert. Plugins wurden mit außnahme von PayPal deaktiviert. PayPal war/ist aber auf aktuellstem Stand,

Ich führe das Update über die Administration durch. Mit dem Composer bin ich nicht vertraut.

Ich habe es nochmal versucht, aber vorher wirklich jedes Plugin deaktiviert (Es waren zusammen mit PayPal nur 4), dann lief das Update durch.

1 Like

Genau so. Von 6.4 auf 6.5 (oder auch demnächst auf 6.6) immer folgende Schritte:

  • Plugins deaktivieren
  • Update durchführen
  • Plugins aktualisieren
  • Plugins aktivieren.

Backup, Staging und Prüfen der Systemvoraussetzungen setze ich mal voraus.